import React from 'react'
import { icons } from '~/driven/utils/constants/assertUrls'

export default function Sidebar() {
  return (
    <aside className='w-3/12 min-w-[10rem] [background:var(--color-gradient-primary-dark)]'>
        <div className='logo p-4'>
            <img src={icons.logo} alt="logo icon" />
        </div>
    </aside>
  )
}
